--
-- $Id$
--
-- Bij artikelen het vinkje zetten dat niet meer dan de voorraad besteld kan worden.

DEFINE thisfile = 'YKPN#57565.sql'
DEFINE dbuser   = '^YKPN'
DEFINE custid   = 'YKPN'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE bes_srtdeel
   SET bes_srtdeel_maxbestel = 1
 WHERE bes_srtgroep_key IN (SELECT bes_srtgroep_key
                              FROM bes_srtgroep sg
                             WHERE sg.ins_discipline_key = 1441);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile